.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6b3e335f-f0a9-3177-0e30-88639bfc406c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bcaffd2e-b9b1-bd77-6dd3-0f10e9375390 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c4b4f0d5-f2b0-e510-796f-baa09f61b4ae {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9df56fec-ba19-9d28-ad3d-e15a76fb0bc7 {
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-331b7a16-780e-a131-1b04-51d7a57edbc1 {
border-style: solid; border-width: 0px !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c5013478-3415-c521-faef-477236fc5f2d {
background-color: var(--gray-200) !important;
border-style: solid; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8dc66f47-5e73-2b40-a9d6-e21c6734f9df {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5c415fd-3345-17b0-d02e-8d5f899658de {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9dc45dfd-324e-b9ba-68b5-0bb8eefb3ad4 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-43e838f2-141b-4cde-46a7-a2d08d2af87d {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-77bc33cd-cbd1-0807-0dd0-e0be706d0ef5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bcf133a3-371b-b810-ce72-4e9f86aa519a {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-65ee5305-c31c-0557-ca68-a87252213f6b {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-23f01eba-787b-e81c-682c-c802165a462a {
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d508b194-8f9b-f011-c95e-7ffed7d3f0fa {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-8a65637b-b495-d365-f63d-792b3e42d975 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-8113372a-aec4-1405-39f8-b76adf3a105f {
border-style: solid; border-width: 0px !important;
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c4b4f0d5-f2b0-e510-796f-baa09f61b4ae {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-331b7a16-780e-a131-1b04-51d7a57edbc1 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8dc66f47-5e73-2b40-a9d6-e21c6734f9df {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e5c415fd-3345-17b0-d02e-8d5f899658de {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9dc45dfd-324e-b9ba-68b5-0bb8eefb3ad4 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-65ee5305-c31c-0557-ca68-a87252213f6b {
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c4b4f0d5-f2b0-e510-796f-baa09f61b4ae {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9df56fec-ba19-9d28-ad3d-e15a76fb0bc7 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-331b7a16-780e-a131-1b04-51d7a57edbc1 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c5013478-3415-c521-faef-477236fc5f2d {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8dc66f47-5e73-2b40-a9d6-e21c6734f9df {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e5c415fd-3345-17b0-d02e-8d5f899658de {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9dc45dfd-324e-b9ba-68b5-0bb8eefb3ad4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-65ee5305-c31c-0557-ca68-a87252213f6b {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8113372a-aec4-1405-39f8-b76adf3a105f {
display: none !important;
}
}